# $Revision: 1.14 $, $Date: 2002/09/02 21:52:21 $
Summary:	A docklet for XMMS
Summary(pl):	Docklet dla XMMS
Name:		xmms-status-plugin
Version:	0.6
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.hellion.org.uk/source/%{name}-%{version}.tar.gz
URL:		http://www.hellion.org.uk/xmms-status-plugin/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	gettext-devel
BuildRequires:	xmms-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6

%description
A status docklet for XMMS, docks into the GNOME Status dock.

%description -l pl
Pakiet zawiera docklet dla XMMS-a, ktry pokazuje status na pasku
GNOME.

%prep
%setup -q

%build
rm -f missing
%{__libtoolize}
%{__gettextize}
aclocal
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_libdir}/xmms/General/libstatusdocklet.la
%{_libdir}/xmms/General/libstatusdocklet.so
%dir %{_datadir}/xmms/status_docklet
%{_datadir}/xmms/status_docklet/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: xmms-status-plugin.spec,v $
Revision 1.14  2002/09/02 21:52:21  kloczek
- relase 2: use new %doc.

Revision 1.13  2002/06/23 20:52:54  kloczek
perl -pi -e "s/^gettextize --copy --force/\%%\{__gettextize\}/"

Revision 1.12  2002/06/23 20:32:37  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.11  2002/05/21 23:15:07  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.10  2002/03/24 23:28:27  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.9  2002/02/22 23:30:07  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.8  2002/01/18 02:15:41  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.7  2002/01/17 10:33:53  kloczek
- updated to 0.6 (gettext support was added),
- updated URL and Source url.

Revision 1.6  2001/10/21 20:27:54  kloczek
- release 3: added "rm -f missing" on top %build.

Revision 1.5  2001/09/30 21:19:03  qboosh
- BuildRequires: autoconf, automake, libtool

Revision 1.4  2001/09/30 15:47:03  blues
- release 2
- ac2.5 ready
- translations

Revision 1.3  2000/11/19 00:53:59  kloczek
- added URL.

Revision 1.2  2000/11/19 00:41:35  kloczek
- rewrited in PLD coding style.
